Bug 8016 - [UPDATE REQUEST] chrome-gnome-shell 8.2.1 -> 9
: [UPDATE REQUEST] chrome-gnome-shell 8.2.1 -> 9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 16:51 MSD by Nemial
Modified: 2017-06-23 17:55 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-06-06 16:51:03 MSD
Advisory: "New stable release chrome-gnome-shell 9"
https://abf.rosalinux.ru/build_lists/2878043
https://abf.rosalinux.ru/build_lists/2878044
Comment 1 Vladimir Potapov 2017-06-15 20:46:02 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-06-23 16:04:36 MSD
chrome-gnome-shell-9-1
https://abf.rosalinux.ru/build_lists/2878043
https://abf.rosalinux.ru/build_lists/2878044
******************************* Advisory ****************************
New stable release chrome-gnome-shell 9
*********************************************************************
QA Verified